.clear {height: 0px; width: 0px; clear:both;}
.thumbnail>img {
	max-height: 120px;
}
.articles .row {
	margin-bottom: 20px;
	clear:both;
	margin-left: 0px;
}
.artimg {
	margin-right: 20px;	
}
.carousel .item img {
	width: 100%;
}
.contacts_footer li a {
color:white;
}
.contacts_footer li a:hover {
color:#005580;
}
.navbar .btn-navbar {
	padding: 8px 10px;
}

.forma input {
	margin-bottom: 5px;
}
.well hr {
	border-top: 1px solid #e5e5e5;
	border-bottom: none ;
	border-right: none;
	border-left: none;
}
li a, li a:hover {
	filter: none !important;
	text-decoration: none;
}
/*thumbnails fix*/
.row-fluid ul.thumbnails li.span12 + li { margin-left : 0px; }
.row-fluid ul.thumbnails li.span6:nth-child(2n + 3) { margin-left : 0px; }
.row-fluid ul.thumbnails li.span4:nth-child(3n + 4) { margin-left : 0px; }
.row-fluid ul.thumbnails li.span3:nth-child(4n + 5) { margin-left : 0px; }
.req {
	color:red;
}

/* map settings */
.zemelapis {
	height: 300px;
	width: 100%;
}
.zemelapis img {
    max-width: none;
}

/* product design */
.pricing-table {
	width: 100%;
}
.pricing-table .plan {
	border-radius: 5px;
	text-align: center;
	background-color: #f3f3f3;
	-moz-box-shadow: 0 0 6px 2px #b0b2ab;
	-webkit-box-shadow: 0 0 6px 2px #b0b2ab;
	box-shadow: 0 0 6px 2px #b0b2ab;
	/*float:none;*/
	display: inline-block;
	vertical-align: top;
	margin: 5px !important;
	padding: 20px;  
} 
.plan:hover {
	background-color: #fff;
	-moz-box-shadow: 0 0 12px 3px #b0b2ab;
	-webkit-box-shadow: 0 0 12px 3px #b0b2ab;
	box-shadow: 0 0 12px 3px #b0b2ab;
}
.pricing-table .plan .plan-name span {
 	font-size: 20px;
}
 
.pricing-table .plan ul {
	list-style: none;
	margin: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
 
.pricing-table .plan ul li.plan-feature {
	padding: 15px 10px;
	border-top: 1px solid #c5c8c0;
}
.pricing-table .plan ul li.plan-feature:first-child {
	border-top: none;
}
.navbar .brand {
	padding: 0px 20px;
}
.brand img {
	height: 40px;
}
footer {
	text-align: center;
}
#alert {min-height: 0px;}
.comment-row > div {
	margin-left: 0px !important;
}
.infospan {min-height: 0px !important; padding: 0px;}
.infospan > div { margin:0px 0px 19px 0px;}
.poll .description {margin: 0px 0px 10px 0px;}
.poll legend {
	margin: 5px 0px 10px 0px;
}
.poll h5 {margin: 0px;}
.poll {
	color: #000;
	font-size: 14px;
	line-height: 24px;
	border-bottom: solid #fff 1px;
}
.pollitem input {
	margin: 0px 40px 0px 0px;
	vertical-align: middle;
	display: inline-block;
}
a.radio-fx span, a.radio-fx {
    display: inline-block;
    margin: 0;
    padding: 0;
    border: 0;
}
.radio, .radio-checked, a.radio-fx {
	display: inline-block;
	vertical-align: middle;
    width: 15px;
    height: 15px;
    margin: 0px 40px 0px 0px;
}
.radio {
	background: url(../img/radio.png) no-repeat center center;
}
.radio-checked {
	background: url(../img/radio-checked.png) no-repeat center center;
}
.chart-ul {
	list-style: none;
	margin: 0px;
}
.search-form {
	margin: 0px;
	padding: 0px;
}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	max-width: 90%;
}
.contact_form label {margin-bottom: 7px;}
h1, h2, h3, h4, h5, h6 {
	line-height: initial;
} 
h1 {
	margin: 0px;
	font-size: 29px;
}
.search_result {
	border: solid red 1px;
}
.grayscale img {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.grayscale:hover img {
	filter: none;
    -webkit-filter: none;
}
